Exchange 嚴重損壞修復版本不符

[本主題的目的是要說明 Exchange Server Analyzer 工具所引出的特定問題。您只應將它套用到已執行過 Exchange Server Analyzer 工具且有遇到該特定問題的系統。Exchange Server Analyzer 工具可免費下載,它會從拓撲中的每台伺服器遠端收集組態資料,並自動分析該資料。產生的報告會詳述重要的組態問題、潛在問題及非預設的產品設定。遵循這些建議,您便能達到較佳的效能、延展性、可靠性及執行時間。如需此工具的相關資訊或是要下載最新版本,請參閱 Microsoft Exchange Analyzer (http://go.microsoft.com/fwlink/?linkid=34707)。]  

上次修改主題的時間: 2008-04-02

由於原先使用了不同版本的 Exchange Server 2007 在這部電腦上安裝 Exchange Server,因此 Microsoft Exchange Server 2007 嚴重損壞修復無法繼續。

執行 Microsoft Exchange 嚴重損壞修復時,用以執行 Exchange Server 修復的 Exchange Server 2007 版本,必須符合原先用來安裝 Exchange Server 的版本。

若要解決此問題,請從原先用來安裝 Exchange Server 的相同 Exchange Server 2007 版本啟動 Exchange Server 2007 嚴重損壞修復。

note附註:
Exchange Server 2007 RTM 組建版本編號為 685.25。當您在 Exchange 管理主控台,或 Exchange 管理命令介面之 Exchange Server 的 AdminDisplayVersion 內容中檢視版本時,版本會顯示為 685.24,而非 685.25。當您在登錄中檢視 Exchange 版本時,會顯示 685.25。此外,Microsoft Operations Manager (MOM) 會將 Exchange 伺服器顯示為 685.25。Outlook 指出您已連接至 685.24。這些不一致的狀況是設計因素,您可加以忽略。
 
顯示: